{
    "attributes": {
        "NOTE": {
            "isGenerated": false,
            "key": "NOTE",
            "origin": "113b1538-f03c-4238-bb87-9bae85287be1",
            "type": "STRING",
            "value": "Values to be provided as X_RESERVED_PK_ALGORYTHM are: 240, 255"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "113b1538-f03c-4238-bb87-9bae85287be1",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "113b1538-f03c-4238-bb87-9bae85287be1",
            "type": "STRING",
            "value": "Check that IUT discards the Secured Message if the message contains trailer field of type 'signature' with reserved public key algorythms"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "113b1538-f03c-4238-bb87-9bae85287be1",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_GENMSG_A)\r\n\t\t\tcontaining trailer_fields\r\n\t\t\t\tcontaining an instance of type TrailerField\r\n\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\tindicating 'signature'\r\n\t\t\t\t\tand containing signature.algorithm\r\n\t\t\t\t\t\tindicating X_RESERVED_PK_ALGORYTHM\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "113b1538-f03c-4238-bb87-9bae85287be1",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "113b1538-f03c-4238-bb87-9bae85287be1",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "113b1538-f03c-4238-bb87-9bae85287be1"
}